{
	"function": [{
			"name": "document",
			"html": "document",
			"title": "Documents",
		}, {
			"name": "print_list",
			"file": "print_4d",
			"function": "printList"
		},
		{
			"name": "sales_packing_material",
			"html": "sales_packing_material",
			"title": "Sales packing material",
			"browser": "MA"
		},
		{
			"name": "excel_to_sales_order_row",
			"file": "import_export_4d",
			"function": "excelToSalesOrderAteno"
		},
		{
			"name": "sales_order_row_structure_to_work",
			"file": "so_4d",
			"function": "salesOrderRowStructureToWork"
		},
		{
			"name": "parse_popup",
			"file": "popup_4d",
			"function": "parsePopup"
		},
		{
			"name": "print_preview",
			"file": "print_preview_4d",
			"function": "printPreview"
		},
		{
			"name": "work_phase_failed",
			"html": "work_phase_failed",
			"title": "Work phase failure",
			"browser": "MA"
		},
		{
			"name": "work_order_schedule_state",
			"html": "report/work_order_schedule_state",
			"title": "Work phase production state",
			"browser": "MA"
		},
		{
			"name": "update_4d_stock_value_report_arr",
			"file": "pr_4d",
			"function": "update4dStockValueReportArr"
		},
		{
			"name": "update_4d_postcalc_report_arr",
			"file": "wo_4d",
			"function": "update4dPostcalcReportArr"
		},
		{
			"name": "query",
			"file": "selection_4d",
			"function": "query4d"
		},
		{
			"name": "work_orders_not_in_postcalc",
			"file": "selection_4d",
			"function": "workOrdersNotInPostcalc"
		},
		{
			"name": "field_script",
			"file": "field_script_4d",
			"function": "script"
		},
		{
			"name": "document_name",
			"file": "calculate_4d",
			"function": "documentName"
		},
		{
			"name": "open_ma",
			"file": "open_ma_4d",
			"function": "openUrl"
		},
		{
			"name": "print_work_in_progress_cost_report",
			"file": "print_4d",
			"function": "workInProgressCost"
		},
		{
			"name": "file_test_json",
			"file": "file_test_json",
			"function": "runTest1"
		},
		{
			"name": "file_test_json_cairo",
			"file": "file_test_json",
			"function": "cairoTest"
		},
		{
			"name": "add_tcp_server_start",
			"file": "ma_server_4d",
			"function": "addComputerToAutomaticStart"
		},
		{
			"name": "remove_tcp_server_start",
			"file": "ma_server_4d",
			"function": "removeComputerFromAutomaticStart"
		},
		{
			"name": "add_tcp_server_start_in_4d_server",
			"file": "ma_server_4d",
			"function": "addComputerToAutomaticServerStart"
		},
		{
			"name": "remove_tcp_server_start_in_4d_server",
			"file": "ma_server_4d",
			"function": "removeComputerFromAutomaticServerStart"
		},
		{
			"name": "ma_server",
			"file": "ma_server_4d"
		},
		{
			"name": "ma_server/runServerOnStart",
			"file": "ma_server_4d",
			"function": "runServerOnStart"
		},
		{
			"name": "ma_server/server",
			"file": "ma_server_4d",
			"function": "server"
		},
		{
			"name": "nc_server",
			"file": "nc_server_4d"
		},
		{
			"name": "nc_server/runServerOnStart",
			"file": "nc_server_4d",
			"function": "runServerOnStart"
		},
		{
			"name": "nc_server/server",
			"file": "nc_server_4d",
			"function": "server"
		},
		{
			"name": "call_timer",
			"file": "timer_4d",
			"function": "callTimer"
		},
		{
			"name": "call_timer/quit",
			"file": "timer_4d",
			"function": "callTimerQuit"
		},
		{
			"name": "timer",
			"file": "timer_4d",
			"function": "calculateTimer"
		},
		{
			"name": "timer/quit",
			"file": "timer_4d",
			"function": "calculateTimerQuit"
		},
		{
			"name": "bysoft",
			"file": "import_export_4d",
			"function": "bysoft"
		},
		{
			"name": "capacity_create",
			"file": "capacity_4d",
			"function": "createCapacityJson"
		},
		{
			"name": "shift_limit_create",
			"file": "capacity_4d",
			"function": "createShiftLimitJson"
		},
		{
			"name": "capacity_show",
			"file": "capacity_4d",
			"function": "showCapacity"
		},
		{
			"name": "fineload_to_workpost_arr",
			"file": "workpost_4d",
			"function": "fineloadToWorkpostArr",
			"info": "Workpost update, updates work phase start and end arrays (queue phase after phase)"
		},
		{
			"name": "fineload_to_work_order_schedule",
			"file": "update_record_4d",
			"function": "fineloadToWorkOrderSchedule"
		},
		{
			"name": "fineload_show",
			"file": "workpost_4d",
			"function": "showFineload",
			"html": "fineload",
			"title": "Fineload",
			"browser": "MA"
		},
		{
			"name": "grid_json",
			"file": "grid_4d",
			"function": "gridJson"
		},
		{
			"name": "export",
			"file": "import_export_4d",
			"function": "export"
		},
		{
			"name": "export_invoice",
			"file": "import_export_4d",
			"function": "exportLemonInvoice"
		},
		{
			"name": "itella_export",
			"file": "customer/norex/import_export_4d",
			"function": "exportItella"
		},
		{
			"name": "itella_import",
			"file": "customer/norex/import_export_4d",
			"function": "importItella"
		},
		{
			"name": "generate_user_group_preference",
			"file": "tool_4d",
			"function": "generateUseGroupPreference"
		},
		{
			"name": "lang_create",
			"file": "tool_4d",
			"function": "createLanguagePreference"
		},
		{
			"name": "load_selection",
			"file": "selection_4d",
			"function": "loadSelection"
		},
		{
			"name": "save_selection",
			"file": "selection_4d",
			"function": "saveSelection"
		},
		{
			"name": "save_data",
			"file": "selection_4d",
			"function": "selectionJsonData"
		},
		{
			"name": "delivery_reliability",
			"html": "report/delivery_reliability",
			"title": "Delivery Reliability",
			"browser": "MA"
		},
		{
			"name": "sales_delivery_reliability",
			"html": "report/delivery_reliability2",
			"title": "Sales Delivery Reliability",
			"browser": "MA"
		},
		{
			"name": "productivity_report",
			"html": "productivity_report",
			"title": "Productivity Report",
			"browser": "MA"
		},
		{
			"name": "standard_time_calculation",
			"html": "standard_time_calc",
			"title": "Standard Time Calculation",
			"browser": "MA"
		},
		{
			"name": "machine_data_to_4d",
			"file": "capacity_4d",
			"function": "updateMachineDataArray"
		},
		{
			"name": "mg_structure",
			"file": "tool_4d",
			"function": "createStructureFile"
		},
		{
			"name": "postcalc",
			"html": "postcalc",
			"title": "Postcalc",
			"browser": "MA"
		},
		{
			"name": "print_ferrum_pallet_label",
			"file": "print_4d",
			"function": "palletLabelFerrum"
		},
		{
			"name": "update_wos_extra_time",
			"file": "update_record_4d",
			"function": "updateWorkOrderScheduleExtraTime"
		},
		{
			"name": "workpost_start_check",
			"file": "workpost_4d",
			"function": "checkWorkToStart"
		},
		{
			"name": "work_time_bank",
			"file": "calculate_4d",
			"function": "calculateWorkTimeBank"
		},
		{
			"name": "address_to_json",
			"file": "co_4d",
			"function": "addressToJson"
		},
		{
			"name": "open_wos_loadgroup_help_document",
			"file": "workpost_4d",
			"function": "openWosLoadgroupHelpDocument"
		},
		{
			"name": "open_url",
			"file": "web_4d",
			"function": "openUrl"
		}
	]
}